/* Remove search for text */
#breadcrumb_bar {
	display: none;
}

.rvwr_summary p {
	display: block !important;
}

.cglv__intro {
	display: none !important;
}

.rvwr_summary .cBlue {
	display: none !important;
}

.rvwr_summary {
	margin-top: -30px !important;
}

#accordion_1 .rvwr_accordion_content,
#accordion_5 .rvwr_accordion_content {
	display: block !important;
}

/* END Remove search for text */
/* .fh_header {} */

.fh_header h1,
.fh_header h2,
.fh_header h3 {
	margin-bottom: 15px;
}

.fh_header p {
	margin-bottom: 10px;
}

.fh_header a {
	color: inherit;
}

/* Button */

.readmorebtn {
	border: none;
	/* outline: none; */
	background: transparent;
	box-shadow: none;
	padding: 0;
	margin: 0;
	color: inherit;
	text-decoration: underline;
	cursor: pointer;
}

#more {
	max-height: 49px;
	overflow: hidden;
}